[Info]
AllColumnIDs=pos∧instNo∧instState∧bidPrice∧bidLot∧askPrice∧askLot∧quoteDate∧quoteTime∧naturalDate∧seqNo2∧
AllColumnNames=序号∧合约编号∧交易状态∧最新买价∧最新买量∧最新卖价∧最新卖量∧行情日期∧行情时间∧自然日期∧行情序号∧
AllColumnNamesEn=pos∧instNo∧instState∧bidPrice∧bidLot∧askPrice∧askLot∧quoteDate∧quoteTime∧naturalDate∧seqNo2∧
AllColumnWidths=39∧77∧82∧70∧70∧70∧70∧70∧70∧70∧70∧
AllColumnWidthsEn=40∧65∧82∧70∧120∧130∧110∧110∧110∧110∧70∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧
ShowFlag=1∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧
